.my-mentor-section {
  .profil-section {
    background-color: white;
    width: 100%;
    border-radius: 30px;
    box-shadow: rgb(193, 184, 184) 0px 5px 15px;
  }
  .text-section {
    background-color: white;
    width: 100%;
    border-radius: 15px;
    box-shadow: rgb(193, 184, 184) 0px 5px 15px;
    padding: 2%;
    .text-Title {
      color: #9900ff;
      font-weight: 700;
      font-size: 150%;
    }
    .text-Para {
      color: #6a6a6a;
      font-weight: 400;
      font-size: 70%;
      padding: 2% 0% 0% 0%;
    }
    .text-box {
      background-color: #9900ff;
      border-radius: 15px;
      color: white;
      font-weight: 600;
      font-size: 70%;
      padding: 4% 10% 4% 10%;
      margin: 1%;
    }
    .service-Box {
      .service-mentor {
        margin-left: auto;
        margin-right: auto;
        margin-top: 2%;
        width: 90%;
        background-color: #f3f3f3;
        border-radius: 5px;
        padding: 1% 0% 0% 1%;
        box-shadow: #bebebe 0px 0px 1px;
        cursor: pointer !important;

        .text-Title-Service {
          padding: 0% 0% 0% 1%;
          color: #9900ff;
          font-weight: 600;
          font-size: 130%;
        }
        .text-Text-Service {
          color: #6a6a6a;
          line-height: 130%;
          font-weight: 400;
          font-size: 70%;
          padding: 0% 0% 3% 1%;
        }
        .button-Title-Service {
          border-color: #9900ff;
          background-color: #f3f3f3;
          border-radius: 17px;
          font-size: 60%;
          box-sizing: content-box;
          height: 60%;
          font-weight: 600;
          color: #9900ff;
        }
        .price-Title-Service {
          font-weight: 700;
          color: #9900ff;
          font-size: 90%;
        }
      }
    }
  }

  .profile-Info-Box {
    background-color: white;
    width: 100%;
    border-radius: 30px;
    box-shadow: rgb(193, 184, 184) 0px 5px 15px;
    padding: 5%;

    .profile-Info-Box-Job {
      background-color: #d7d6d6;
      border-radius: 30px;
      width: 100%;
      margin: 5% 2%;
      padding: 0% 0% 3% 3%;
      .profile-Info-Box-Job-label {
        font-size: 70%;
        color: #484747;
      }
      .profile-Info-Box-Job-IMG {
        margin-left: 20%;
        padding: 5% 5% 5% 5%;
        width: 70%;
        height: 80%;
      }
      .profile-Info-Box-Job-para {
        line-height: 100%;
        font-size: 60%;
      }
    }

    .profile-Info-Box-Job-industries {
      background-color: #d7d6d6;
      border-radius: 15px;
      width: 100%;
      margin: 5% 2%;
      padding: 0% 0% 3% 3%;
      .profile-Info-Box-Job-label {
        font-size: 70%;
        color: #484747;
      }

      .profile-Info-Box-Job-para-industries {
        line-height: 100%;
        font-size: 60%;
        padding: 2% 10% 2% 0%;
      }
    }
  }
}
.mentor-profil-page {
  .slide-test-mentor {
    line-height: 100%;
    height: 25em;
    padding: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to right, #fdfae6, #efdec7);
    background-image: url("../../../assets/mentorProfil/Backg.png");
    background-size: 100% 27em;
    background-repeat: "no-repeat";

    .slider-titre-mentor {
      color: rgba(254, 152, 22, 255);
      font-size: 3em;
      .p1-mentor {
        font-weight: 600;
        color: #9900ff;
        font-size: 60%;
      }
    }
  }
}

.mentor-Submit-review-page {
  padding: 5%;
  background-color: white;
  width: 100%;
  border-radius: 30px;
  box-shadow: rgb(193, 184, 184) 0px 5px 15px;
  .Submit-review-page {
    .Submit-review-page-title {
      font-weight: 600;
      color: #9900ff;
      font-size: 110%;
    }
    .Submit-review-page-stars {
      font-size: 120%;
    }
    .Submit-review-page-input-name {
      border-color: #9900ff;
    }
  }
  .mentor-Review-All-Box {
    padding: 5%;
    height: 100%;
    width: 100%;
    margin: 0 5px;
    .mentor-Review-Box {
      background-color: #e1e1e0;
      border-radius: 15px;
      width: 29%;
      height: 100%;
      padding: 2%;
      margin: 2%;
      .mentor-Review-Box-stars {
        font-size: 80%;
      }
      .mentor-Review-Box-title {
        font-size: 65%;
        line-height: 120%;
        padding: 5%;
      }
      .mentor-Review-Box-Nom {
        font-weight: 600;

        font-size: 65%;
      }
    }
  }
}
.ant-input-textarea-show-count > .ant-input {
  height: 100%;
  border-color: #9900ff;
}
